#. extracted from sc/source/ui/cctrl
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-04-23 21:30+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1429824649.000000\n"

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_MENU_SORT_ASC\n"
"string.text"
msgid "Sort Ascending"
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_MENU_SORT_DESC\n"
"string.text"
msgid "Sort Descending"
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_MENU_SORT_CUSTOM\n"
"string.text"
msgid "Custom Sort"
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_BTN_TOGGLE_ALL\n"
"string.text"
msgid "All"
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_BTN_SELECT_CURRENT\n"
"string.text"
msgid "Show only the current item."
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_BTN_UNSELECT_CURRENT\n"
"string.text"
msgid "Hide only the current item."
msgstr ""

#: checklistmenu.src
msgctxt ""
"checklistmenu.src\n"
"RID_POPUP_FILTER\n"
"STR_EDIT_SEARCH_ITEMS\n"
"string.text"
msgid "Search items..."
msgstr ""
